Mailinglist Archive: opensuse-bugs (4605 mails)

< Previous Next >
[Bug 638799] New: Zypper dup to KDE 4.5.x issue
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 13 Sep 2010 06:22:21 +0000
  • Message-id: <bug-638799-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>

https://bugzilla.novell.com/show_bug.cgi?id=638799

https://bugzilla.novell.com/show_bug.cgi?id=638799#c0


Summary: Zypper dup to KDE 4.5.x issue
Classification: openSUSE
Product: openSUSE 11.3
Version: Final
Platform: 64bit
OS/Version: openSUSE 11.3
Status: NEW
Severity: Minor
Priority: P5 - None
Component: KDE4 Workspace
AssignedTo: kde-maintainers@xxxxxxx
ReportedBy: j@xxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; de; rv:1.9.2.8)
Gecko/20100723 SUSE/3.6.8-0.1.1 Firefox/3.6.8

While updating to KDE 4.5 repo

Digest verification failed for libqt4-sql-4.6.3-8.1.x86_64.rpm. Expected
81bba0136454403051c84fbfDigest verification failed for
libqt4-sql-4.6.3-8.1.x86_64.rpm. Expected
81bba0136454403051c84fbf283747d6b2657c49b9277c57a702c24712fa7fbf, found
2787bd1f0e4aa6ef2f03a5324fd83b92495cecf6df80164478f2a92020f1b985. Continue?
[yes/no] (no): yes



Reproducible: Didn't try

Steps to Reproduce:
1.zypper duo to new kde repo
2.
3.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
Follow Ups